<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="h.css" type="text/css">
    <title>实验</title>
</head>
<body>
    <div class="banner">
        <div class="imgs">
            <a href="#"><img src="./tu/1.webp" alt="tu1"></a>
            <a href="#"><img src="./tu/2.jpg" alt="tu2"></a>
            <a href="#"><img src="./tu/3.jpg" alt="tu3"></a>
            <a href="#"><img src="./tu/4.jpg" alt="tu4"></a>
            <a href="#"><img src="./tu/6.jpg" alt="tu5"></a>
        </div>
        <div class="left">&lt;</div>
        <div class="right">&gt;</div>
        <div class="modal">
            
        </div>
    </div>
</body>
</html>